<!DOCTYPE html>
<html>
    
<head>
    <meta charset "UTF-8">
    <title>title</title>
     <link href="style1.css" rel="stylesheet" type="text/css" />
    </head>
    
<body>
     <hr class="regist3" color="#999999" width="35%" size="25">
    <h1>ユーザー情報詳細参照</h1>
    
  
    <h4>ログインID　　　　id0001</h4>
    <h4>ユーザー名　　　　田中太郎</h4>
    <h4>生年月日　　　　　1889年-04月28日</h4>
    <h4>登録日時　　　　　1889年-04月28日10;00</h4>
    <h4>更新日時　　　　　1889年-04月28日01;01</h4>
    
 <a href= "xxxx.html" >戻る</a>
    </body>

</html>